Jump to content

KODAK KIOSK CDS NEEDED FIRMWARE 2.2


THOOJO

Recommended Posts

i need to update my kiosk to use the new media for my printer 6800

new media is 6SR.

i have been told by Kodak that i need to update my kiosk first and then i would be able to update printer to use 6SR media.

my problem

I don't have kodak kiosk cds to update kiosk my firm ware is 1.5 and i need 2.2 firmware to update.

i request to you people out there if some one can please help me in this case

i am based in hounslow high street west london

i am new to this forum

regards

shah

Link to comment
Share on other sites

Glad you got that on Shah! You spoke to me earlier.

Mark, Photomart

thank you very much mark..

..i wanted to tel you that i manage to run that update through cd Rom but when i click install the new message come up

unable to checkprinter.exe

i run health check and it says tht printer is connected . can you advise on this please

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...
DL650
DX100